2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Djihed Afifi.

2009-03-13  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated Assamese translations.

2009-03-10  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* crh.po: Added Crimean Tatar translation on behalf of Reşat SABIQ.

2009-02-10  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-25  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2009-01-19  Nurali Abdurahmonov  <mavnur@gmail.com>

	* LINGUAS: added uz and uz string
	* uz.po: Added Uzbek translation by Nurali.
	* uz@cyrillic.po: Added Uzbek cyrillic translation by Nurali

2008-10-28  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS:
	* kk.po: Added Kazakh translation on behalf of Margulan Moldabekov.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-22  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-07  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Small update

2008-09-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-08-29  Shankar Prasad  <svenkate@redhat,com>

        * kn.po: Updated Kannada translation done by Renuka Prasad <rennie606@yahoo.co.in>

2008-08-25  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-17  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the list of languages

2008-07-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-12  Rodney Dawes  <dobey.pwns@gmail.com>

	* POTFILES.in:
	Update for removal of the rest of 48x48/emblems

2008-06-12  Rodney Dawes  <dobey.pwns@gmail.com>

	* POTFILES.in:
	Update to reflect changes with emblems

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-03-15  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2008-03-04  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-23  Yair Hershkovitz  <yairhr@gmail.com> 

	* he.po: Updated Hebrew translation.

2008-02-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Fixed Czech translation by Pavel Sefranek.

2008-02-15  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added fur.
	* fur.po: Added Friulian translation by Massimo Furlani.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-09  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Pavel Sefranek.

2008-02-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-03  Arangel Angov <arangel@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-16  Ani Peter <peter.ani@gmail.com>
	* ml.po: Updated Malayalam Translation

2008-01-13  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Updated Irish translation.

2008-01-07  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2008-01-03  Andre Klapper  <a9016009@gmx.de>

	* af.po, LINGUAS: added Afrikaans translation (on
	behalf of Friedel Wolff)

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-19  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-09-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-17  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Anas Husseini.

2007-09-11 Maxim Dziumanenko <dziumanenko@gmail.com>

        * uk.po: Update Ukrainian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-03  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-03  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-09-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-09-02  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation.

2007-08-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-23  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-08-18  Rodney Dawes  <dobey.pwns@gmail.com>

	* POTFILES.in: Replace emblem-no{read,write} with
	emblem-{unreadable,readonly}

	See bug #467814

2007-08-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-08-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated translation.

2007-08-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-04  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation.

2007-08-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-23  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Update Telugu translation done by
	Y.Kiran Chandra <kiran@swecha.net>.

2007-07-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-07-19  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Djavan
	Fagundes <dnoway@gmail.com>.

2007-07-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-13  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-12  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-11  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-10  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-05  Luca Ferretti  <elle.uca@libero.it>

	* POTFILES.in: Updated to reflect changes for
	desktop.icon location.

2007-07-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-04-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY (Kokoyaya) <yannig@marchegay>.
	* LINGUAS: Added "oc".

2006-03-10  Ihar Hrachyshka <iharh@gnome.org>

	* be@latin.po: Added Belarusian Latin translation.

2006-03-01  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-01-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-12-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-08-28  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: emblem-new.icon.in was moved to scalable/emblems/

2006-08-24  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Added the file and update Marathi translation
	* LINGIAS: Added an entry for Marathi(mr)
	
2006-08-23  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: Update for some of the cvs emblem icon files being
	moved to scalable

2006-08-23  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: emblem-package.icon.in and emblem-web.icon.in were
	moved over to scalable, rather than 48x48

2006-08-22  Thierry Randrianiriana  <thierry@isvtec.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added 'mg'.

2006-08-20  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	         Christian Kintner <mail@christian-kintner.de>

2006-08-07  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2006-08-03  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-02  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-30  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2006-07-10  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: Update for removed files

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

        * bn_IN.po: Added Bengali India Translation
        * LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-26  Abel Cheung  <abel@oaka.org>

	* zh_HK.po, zh_TW.po: Updated traditional Chinese translation.

2006-05-15  Rodney Dawes  <dobey@novell.com>

	* LINGUAS: Add new LINGUAS file here to replace ALL_LINGUAS in configure.in

2006-04-26  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * lv.po: Updated Latvian translation by
          Maris ZInbergs <maris.z@apollo.lv>

2006-03-26  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-13  Vladimer Sichinava  <alinux@siena.linux.it>

        * ka.po: Added Georgian translation.

2006-03-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-03-01  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Ihar Hrachyshka.

2006-02-26  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2005-12-13  Sunil Mohan Adapa  <sunil@atc.tcs.co.in>

	* te.po: Added Telugu translation done by
	Vijay Kiran Kamuju.

2005-10-20  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation by Ivan Noris.

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

        * bn.po: Updated Bengali (bn) translation. Translation by Mahay Alam Khan <makl10n@yahoo.com>

2005-10-01  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-09-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-12  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-10  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-08  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-08  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Igor Nestorović.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-04  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-05-07  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-05-04  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	  Elnaz Sarbar <elnaz@farsiweb.info>.

2005-04-06  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed non-existing file entries and added
	missing ones.
	* .cvsignore: Added one entry and sorted this file.

2005-04-01  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-29  Frank Arnold  <farnold@cvs.gnome.org>

	* POTFILES.in: Update.
	emblem-urgent.icon.in moved from 48x48 to scalable.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2005-03-04  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-03-04  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated by Gabor Kelemen.

2005-03-03  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-03-03  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-02-28  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: The mail emblem is scalable now, so we need to move the
	icon file in POTFILES.in for it, to reference the new location

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-02-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Michiel Sikkes.

2005-02-21  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-02-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-02-20  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-02-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2005-02-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-02-11  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-02-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-02-14  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-02-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British translation.

2005-02-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-02-07  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: Update to include correct files

2005-02-06  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-01-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2005-01-30  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-01-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-01-25  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-01-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-25  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Updated German translation.

2005-01-24  Rodney Dawes  <dobey@novell.com>

	* POTFILES.in: Update to include emblem-shared.icon.in

2005-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updatamania
	* nn.po: Umpteenadate
	* no.po: Underworldofbackwardsmessages

2005-01-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-01-15  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-11-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2004-10-03  Jesus Bravo Alvarez  <suso@trasno.net>

	* gl.po: Added Galician translation from Ignacio Casal Quinteiro.

2004-09-24  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Ivan Noris.

2004-09-13  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

2004-09-12  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-09-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-08  Arafat Medini  <lumina@arabeyes.org>

	* ar.po: Updated Arabic translation

2004-09-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

        * ro.po: Updated Romanian translation
        by Misu Moldovan <dumol@go.ro>

2004-09-03  Kostas Papadimas <pks@gnome.org>

	* el.po:  Updated Greek translation

2004-09-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

2004-08-31  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-27  Akagic Amila   <bono@linux.org.ba>

	* bs.po: Added Bosnian translation.

2004-08-26  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-19  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-18  Metin Amiroff  <metin@karegen.com>

	* az.po: Translation updated by Mətin Əmirov.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added this.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Baptiste Mille-Mathias <bmm80@free.fr>.

2004-08-09  Hasbullah Bin Pit <sebol@my-penguin.org>

        * ms.po: Updated Malay translation.

2004-08-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-21  Guntupalli Karunakar  <karunakar@freedomink.org>

        * hi.po: Updated Hindi translation.

2004-07-08  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  "Raphael Higino" <raphaelh@uai.com.br>

2004-07-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir "Kaladan" Petkov <vpetkov@i-space.org>

2004-07-07  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-06-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-06-17  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-11  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-06-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-06-08  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-06-05  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

        * ta.po: Updated Tamil Translation

2004-06-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-05-30  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-05-29  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

        *ta.po: Updated Tamil Translation

2004-05-29  Christian Rose  <menthos@menthos.com>

	* tk.po: Added Turkmen translation by
	Gurban Mühemmet Tewekgeli <gmtavakkoli@yahoo.com>.

2004-05-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-25  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-05-22  Alexander Winston  <alexander.winston@comcast.net>

	* en_CA.po: Updated Canadian English translation.

2004-05-22  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-20  Rodney Dawes  <dobey@ximian.com>

	* POTFILES.in: Added new icon files for emblem translations

2004-04-24  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

=== gnome-icon-theme 1.2.1 ===

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-04-03  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation by
	Helgi ?ormar ?orbj?rnsson  <helgi@trance.is>

2004-03-31  Alexander Shopov  <ash@contact.bg>

        * bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>.

=== gnome-icon-theme 1.2.0 ===

2004-03-21  ?ygimantas Beru?ka  <uid0@akl.lt>

	* lt.po: Corrected Lithuanian translation.

2004-03-21  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translation

2004-03-21  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mi?u Moldovan  <dumol@go.ro>

2004-03-18  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

=== gnome-icon-theme 1.1.91 ===

2004-03-13  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-11  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-03-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-09  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

=== gnome-icon-theme 1.1.90 ===

2004-03-06  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-06  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Added Punjabi translation by
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-02-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Roy Chan <roy.chan@linux.org.hk>.

2004-02-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Completed Hindi translation.

=== gnome-icon-theme 1.1.8 ===

2004-02-21  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-01-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2003-02-16  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Updated Thai translation.

2004-02-15  Danilo ?egan  <dsegan@gmx.net>

	* POTFILES.in: Removed "missing" files (*.in.h).

2004-02-14  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

	* POTFILES.in: Added a comment and missing files.

2004-02-14  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Serbian translation reviewed by Aleksandar
	Uro??evi?.

=== gnome-icon-theme 1.1.7 ===

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-06  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  M?tin ?mirov  <metin@karegen.com>

	* az.po: Translation updated.

=== gnome-icon-theme 1.1.6 ===

2004-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-23  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

=== gnome-icon-theme 1.1.5 ===

2004-04-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2004-01-04  ?smund Skj?veland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation

2004-01-02  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Luca Ferretti <elle.uca@infinito.it>.

=== gnome-icon-theme 1.1.4 ===

2003-12-22  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-20  Arafat Medini <lumina@silverpen.de>

	* ar.po: Added Arabic translation

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-10  T?ivo Leedj?rv  <toivo@linux.ee>

	* et.po: Updated Estonian translation
	by Allan Sims <allsi@eau.ee>.

=== gnome-icon-theme 1.1.3 ===

2003-12-04  I?aki Larra?aga <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2003-12-02  ?ygimantas Beru?ka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-11-28  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by Tiago
	Cardoso Menezes <zion@via-rs.net>.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

=== gnome-icon-theme 1.1.2 ===

2003-11-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

=== gnome-icon-theme 1.1.1 ===

2003-11-10  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-11-09  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-11-07  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-11-01  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-30  Kostas Papadimas <pks@gnome.org>

	* el.po:  Updated Greek translation

2003-10-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-10-22  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-10-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-10-22  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-22   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-10-21   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-10-21  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-10-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

=== gnome-icon-theme 1.1.0 ===

2003-10-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-10-20  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-09-30  Christian Rose  <menthos@menthos.com>

	* eu.po: Added Basque translation by
	I?aki Larra?aga Murgoitio <dooteo@euskalgnu.org>.

2003-09-11  Yuriy Syrota  <yuriy@beer.com>

	* uk.po: Updated Ukrainian translation.

=== gnome-icon-theme 1.0.9 ===

2003-09-02  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mi?u Moldovan  <dumol@go.ro>

2003-09-02  Gediminas Paulauskas  <menesis@delfi.lt>

	* lt.po: Add Lithuanian translation by
	Tomas Kuliavas <tokul@users.sourceforge.net>.

2003-09-01  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-28  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

=== gnome-icon-theme 1.0.7 ===

2003-08-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-08-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

        * sk.po: Update Slovak translation.

2003-08-20  Sam?el J?n Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2003-08-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-08-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-15  Kostas Papadimas <pks@gmx.net>

	* el.po:  Updated Greek translation

2003-08-14  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-08-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-08-08  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translations.

2003-08-08  Danilo ?egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-07  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-07  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-08-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-08-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation
	by Luca Ferretti <elle.uca@infinito.it>.

2003-07-19  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-07-13  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-07-12  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-07-11  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Updated Malay translation.

2003-07-11  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2003-07-10  Christian Neumair  <chris@gnome-de.org>

	* de.po: Added German translation.

2003-07-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-07-09  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-07-03  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-28  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-28  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-27  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-27  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2003-06-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

=== gnome-icon-theme 1.0.5 ===

2003-06-05 Mathieu van Woerkom <mathieu@brabants.org>

	* li.po: Added Limburgish translation

=== gnome-icon-theme 1.0.4 ===
=== gnome-icon-theme 1.0.3 ===

2003-05-06  Danilo ??? egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-04-23  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed new Tamil translation by Dinesh.

=== gnome-icon-theme 1.0.2 ===

2003-03-13  Christian Rose  <menthos@menthos.com>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

=== gnome-icon-theme 1.0.1 ===

2003-03-07  Christian Rose  <menthos@menthos.com>

	* ga.po: Added Irish translation by
	Paul Duffy <dubhthach@frink.nuigalway.ie>.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-02-20  T??ivo Leedj?€rv  <toivo@linux.ee>

	* et.po: Added Estonian translation.

2003-02-20  Naba Kumar  <naba@gnome.org>

	* hi.po: Added new Hindi translation from
	Gnome Hindi Team <indlinux-hindi-gnome@lists.sourceforge.net>

2003-02-20  Roozbeh Poruadner  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-07  Christian Rose  <menthos@menthos.com>

	* bn.po: Added Bengali translation by
	Taneem Ahmed <taneem@eyetap.org>.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-03  Paisa Seeluangsawat  <paisa@colorado.edu>

        * th.po: Updated Thai translation.

2003-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: New Portuguese translation.

2003-01-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation

2003-01-24  Sam=FAel J=F3n Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2003-01-22  Paisa Seeluangsawat  <paisa@colorado.edu>

	* th.po: Added Thai translation.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

=== gnome-icon-theme 1.0.0 ===

2003-01-20  Yuriy Syrota <rastaman@renome.rovno.ua>

	* uk.po: Added Ukrainian translations.

2003-01-19  He Qiangqiang  <carton@linux.net.cn>

        * zh_CN.po: Added Simplified Chinese translation.

2003-01-19  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mi??u Moldovan )

2003-01-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Gorkem.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

=== gnome-icon-theme 0.91 ===

2003-01-12  Laurent Dhima <laurenti@alblinux.net>

	* sq.po: Added Albanian translation by
		 Deep_Dark <epidamus@netscape.net>

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-08  Kang Jeong-Hee <Keizi@mail.co.kr>

	* ko.po: New Korean translation by Young-Ho, Cha.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-06  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation.

2003-01-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-01-05  Kostas Papadimas <pks@gmx.net>

	* el.po: Added Greek translation

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Added Latvian translation.

2002-12-19  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation (style) by
	Alexander Shopov <al_shopov@yahoo.com>.

=== gnome-icon-theme 0.1.5 ===

2002-12-16  Hasbullah Bin Pit <sebol@ikhlas.com>

        * ms.po: Added Malay translation.

2002-12-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: added Vietnamese file

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-13  Yanko Kaneti  <yaneti@declera.com>

	* bg.po (added): Added Bulgarian translation.

=== gnome-icon-theme 0.1.4 ===

2002-12-06  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation.

2002-12-06  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Baptiste Mille-Mathias <bmm80@ifrance.com>.

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2002-11-30  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2002-11-30  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Added Brazilian Portuguese translation.

2002-11-28  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Added Dutch translation (Jeroen van der Vegt).

2002-11-28  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Added Spanish translation.

2002-11-27  Gil Osher	    <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2002-11-25  Christian Rose  <menthos@menthos.com>

	* .cvsignore: Added.
	* gnome-icon-theme.pot: Removed. This is a generated file.
	* sv.po: Added Swedish translation.

=== gnome-icon-theme 0.1.3 ===
=== gnome-icon-theme 0.1.2 ===

2002-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

=== gnome-icon-theme 0.1.1 ===

2002-11-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Added German translation.
